[Snort-devel] libnet 1.1 in snort

Steven Sturges steve.sturges at ...402...
Fri Feb 6 09:51:14 EST 2009


Hi Roman--

There are a few other sections of code that use libnet
that would need updating before we could fully migrate
to it version 1.1 -- namely respond and react.

Additionally, respond2 uses libdnet, so we also need to
take that into consideration as well.

We'll have a look your patch to help guide us to a
solution that is maintainable now and in the future
since development on libnet seems to have ceased.

Cheers.
-steve

Roman Vasilyev wrote:
> Hi
> 
>  
> 
> I have some troubles in using snort with previous version of libnet 1.0
> 
> So I've made changes for current version of this lib. All works fine.
> 
> Can you integrate my changes in Snort main branch if possible.
> 
>  
> 
> Please find my patch attached.
> 
> 
> 
> 
> ------------------------------------------------------------------------
> 
> ------------------------------------------------------------------------------
> Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
> software. With Adobe AIR, Ajax developers can use existing skills and code to
> build responsive, highly engaging applications that combine the power of local
> resources and data with the reach of the web. Download the Adobe AIR SDK and
> Ajax docs to start building applications today-http://p.sf.net/sfu/adobe-com
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Snort-devel mailing list
> Snort-devel at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/snort-devel




More information about the Snort-devel mailing list